div#login_page {
	min-height: 100vh;
	background: url('../img/layout/login_background.jpg') center center no-repeat;
	background: #f8f9fb;
	
	background-repeat: no-repeat;
	
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

div#login_window_wrapper {
	padding: 100px 0 0 0;
}
div#login_window {
    width: 600px;
	margin: 0 auto 0 auto;
	
	background: #FFFFFF;
    background: rgba(255,255,255,1);
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
    /*
	-moz-box-shadow: 0 0 80px 15px rgba(0,0,0,0.1) inset;
    -webkit-box-shadow: 0 0 80px 15px rgba(0,0,0,0.1) inset;
    box-shadow: 0 0 80px 15px rgba(0,0,0,0.1) inset;
	*/
	
	border-left: 3px solid #3CB600;

	-moz-box-shadow: 0px 0px 19px 0px #c7cde0;
	-webkit-box-shadow: 0px 0px 19px 0px #c7cde0;
	box-shadow: 0px 0px 19px 0px #c7cde0;
}
div.login_window_inner {
	padding: 50px;
}

div.login_register {
	text-align: center;
	padding: 25px 0 20px 0;
}
div.login_register a {
	color: #898989;
	text-shadow: 1px 1px 1px #FFF;
	font-size: 14px;
	text-decoration: none;
}
div.login_register a:hover {
	color: #333333;
}

/* Mobile Styles */
@media only screen and (min-width: 0px) and (max-width: 767px) {
	div#login_window {
		width: 100%;
		border-left: none;
	}
	div.login_window_inner {
		padding: 30px;
	}
	div#login_window_wrapper {
		padding: 0px;
	}
}